m4trace:aclocal.m4:2697: -1- m4_include([m4/libtool.m4])
m4trace:aclocal.m4:2698: -1- m4_include([m4/ltoptions.m4])
m4trace:aclocal.m4:2699: -1- m4_include([m4/ltsugar.m4])
m4trace:aclocal.m4:2700: -1- m4_include([m4/ltversion.m4])
m4trace:aclocal.m4:2701: -1- m4_include([m4/lt~obsolete.m4])
m4trace:configure.ac:21: -1- AC_INIT([Searduino], [0.9.94], [hesa@sandklef.com])
m4trace:configure.ac:21: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:21: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:21: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:21: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:21: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:21: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:21: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:21: -1- AC_SUBST([SHELL])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:21: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:21: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:21: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:21: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:21: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:21: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:21: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:21: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:21: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:21: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:21: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:21: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:21: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:21: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:21: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:21: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:21: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:21: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:21: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:21: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:21: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:21: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:21: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:21: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:21: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:21: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:21: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:21: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:21: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:21: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:21: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:21: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:21: -1- AC_SUBST([DEFS])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:21: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:21: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:21: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:21: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:21: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:21: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:21: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:21: -1- AC_SUBST([LIBS])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:21: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:21: -1- AC_SUBST([build_alias])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:21: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:21: -1- AC_SUBST([host_alias])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:21: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:21: -1- AC_SUBST([target_alias])
m4trace:configure.ac:21: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:21: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:23: -1- AC_CONFIG_AUX_DIR([build-aux])
m4trace:configure.ac:24: -1- AM_INIT_AUTOMAKE
m4trace:configure.ac:24: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:24: -1- AM_AUTOMAKE_VERSION([1.14.1])
m4trace:configure.ac:24: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:24: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:24: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:24: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:24: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:24: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:24: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:24: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:24: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:24: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:24: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:24: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:24: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:24: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:24: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:24: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:24: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:24: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:24: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
@%:@undef PACKAGE])
m4trace:configure.ac:24: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:24: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:24: -1- AH_OUTPUT([VERSION], [/* Version number of package */
@%:@undef VERSION])
m4trace:configure.ac:24: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:24: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:24: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:24: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:24: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:24: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:24: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:24: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:24: -1- AC_SUBST([install_sh])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:24: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:24: -1- AC_SUBST([STRIP])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:24: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:24: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:24: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:24: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:24: -1- AC_SUBST([MKDIR_P])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:24: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.ac:24: -1- AC_SUBST([mkdir_p], ['$(MKDIR_P)'])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:24: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:24: -1- AC_SUBST([AWK])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:24: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:24: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:24: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:24: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:24: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:24: -1- AC_SUBST([am__tar])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:24: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:24: -1- AC_SUBST([am__untar])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:24: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:24: -1- AM_SILENT_RULES
m4trace:configure.ac:24: -1- AC_SUBST([AM_V])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AM_V])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AM_V$])
m4trace:configure.ac:24: -1- _AM_SUBST_NOTMAKE([AM_V])
m4trace:configure.ac:24: -1- AC_SUBST([AM_DEFAULT_V])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AM_DEFAULT_V$])
m4trace:configure.ac:24: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
m4trace:configure.ac:24: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:24: -1- AC_SUBST([AM_BACKSLASH])
m4trace:configure.ac:24: -1- AC_SUBST_TRACE([AM_BACKSLASH])
m4trace:configure.ac:24: -1- m4_pattern_allow([^AM_BACKSLASH$])
m4trace:configure.ac:24: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
m4trace:configure.ac:26: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
@%:@undef HAVE_FCNTL_H])
m4trace:configure.ac:27: -1- AC_SUBST([CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:27: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:27: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:27: -1- AC_SUBST([LIBS])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:27: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:27: -1- AC_SUBST([CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:27: -1- AC_SUBST([CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:27: -1- AC_SUBST([CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:27: -1- AC_SUBST([CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:27: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:27: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:27: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:27: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:27: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:27: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:27: -1- AC_REQUIRE_AUX_FILE([compile])
m4trace:configure.ac:27: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:27: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:27: -1- AC_SUBST([am__include])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:27: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:27: -1- AC_SUBST([am__quote])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:27: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:27: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:27: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:27: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:27: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:27: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:27: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:27: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:27: -1- AC_SUBST([am__nodep])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([am__nodep])
m4trace:configure.ac:27: -1- m4_pattern_allow([^am__nodep$])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([am__nodep])
m4trace:configure.ac:27: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:27: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:27: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:27: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:27: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:27: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:27: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:27: -1- AC_SUBST([CPP])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:27: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:27: -1- AC_SUBST([CPP])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:27: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:27: -1- AC_SUBST([GREP])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:27: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:27: -1- AC_SUBST([EGREP])
m4trace:configure.ac:27: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:27: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:27: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:27: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:27: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:27: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:27: -1- AC_DEFINE_TRACE_LITERAL([HAVE_FCNTL_H])
m4trace:configure.ac:27: -1- m4_pattern_allow([^HAVE_FCNTL_H$])
m4trace:configure.ac:28: -1- AH_OUTPUT([HAVE_PTHREAD_H], [/* Define to 1 if you have the <pthread.h> header file. */
@%:@undef HAVE_PTHREAD_H])
m4trace:configure.ac:28: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PTHREAD_H])
m4trace:configure.ac:28: -1- m4_pattern_allow([^HAVE_PTHREAD_H$])
m4trace:configure.ac:29: -1- AC_SUBST([JAVA])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([JAVA])
m4trace:configure.ac:29: -1- m4_pattern_allow([^JAVA$])
m4trace:configure.ac:29: -1- AC_SUBST([JAVA])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([JAVA])
m4trace:configure.ac:29: -1- m4_pattern_allow([^JAVA$])
m4trace:configure.ac:29: -1- AC_SUBST([UUDECODE])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([UUDECODE])
m4trace:configure.ac:29: -1- m4_pattern_allow([^UUDECODE$])
m4trace:configure.ac:29: -1- AC_SUBST([JAVAC])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([JAVAC])
m4trace:configure.ac:29: -1- m4_pattern_allow([^JAVAC$])
m4trace:configure.ac:29: -1- AC_SUBST([JAVAC])
m4trace:configure.ac:29: -1- AC_SUBST_TRACE([JAVAC])
m4trace:configure.ac:29: -1- m4_pattern_allow([^JAVAC$])
m4trace:configure.ac:30: -1- AC_SUBST([JAVAC])
m4trace:configure.ac:30: -1- AC_SUBST_TRACE([JAVAC])
m4trace:configure.ac:30: -1- m4_pattern_allow([^JAVAC$])
m4trace:configure.ac:30: -1- AC_SUBST([JAVAC])
m4trace:configure.ac:30: -1- AC_SUBST_TRACE([JAVAC])
m4trace:configure.ac:30: -1- m4_pattern_allow([^JAVAC$])
m4trace:configure.ac:48: -1- AH_OUTPUT([HAVE_JNI_H], [/* Define to 1 if you have the <jni.h> header file. */
@%:@undef HAVE_JNI_H])
m4trace:configure.ac:48: -1- AC_DEFINE_TRACE_LITERAL([HAVE_JNI_H])
m4trace:configure.ac:48: -1- m4_pattern_allow([^HAVE_JNI_H$])
m4trace:configure.ac:49: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:49: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:52: -1- AM_SILENT_RULES([yes])
m4trace:configure.ac:52: -1- AC_SUBST([AM_V])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([AM_V])
m4trace:configure.ac:52: -1- m4_pattern_allow([^AM_V$])
m4trace:configure.ac:52: -1- _AM_SUBST_NOTMAKE([AM_V])
m4trace:configure.ac:52: -1- AC_SUBST([AM_DEFAULT_V])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([AM_DEFAULT_V])
m4trace:configure.ac:52: -1- m4_pattern_allow([^AM_DEFAULT_V$])
m4trace:configure.ac:52: -1- _AM_SUBST_NOTMAKE([AM_DEFAULT_V])
m4trace:configure.ac:52: -1- AC_SUBST([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([AM_DEFAULT_VERBOSITY])
m4trace:configure.ac:52: -1- m4_pattern_allow([^AM_DEFAULT_VERBOSITY$])
m4trace:configure.ac:52: -1- AC_SUBST([AM_BACKSLASH])
m4trace:configure.ac:52: -1- AC_SUBST_TRACE([AM_BACKSLASH])
m4trace:configure.ac:52: -1- m4_pattern_allow([^AM_BACKSLASH$])
m4trace:configure.ac:52: -1- _AM_SUBST_NOTMAKE([AM_BACKSLASH])
m4trace:configure.ac:53: -1- AC_SUBST([CXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:53: -1- AC_SUBST([CXXFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CXXFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CXXFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([LIBS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:53: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:53: -1- AC_SUBST([CXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CXX$])
m4trace:configure.ac:53: -1- AC_SUBST([ac_ct_CXX])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([ac_ct_CXX])
m4trace:configure.ac:53: -1- m4_pattern_allow([^ac_ct_CXX$])
m4trace:configure.ac:53: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([CXXDEPMODE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^CXXDEPMODE$])
m4trace:configure.ac:53: -1- AM_CONDITIONAL([am__fastdepCXX], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepCXX_TRUE])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
m4trace:configure.ac:53: -1- AC_SUBST([am__fastdepCXX_FALSE])
m4trace:configure.ac:53: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
m4trace:configure.ac:53: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
m4trace:configure.ac:53: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_TRUE])
m4trace:configure.ac:53: -1- _AM_SUBST_NOTMAKE([am__fastdepCXX_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([LIBS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:54: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:54: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:54: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:54: -1- AC_REQUIRE_AUX_FILE([compile])
m4trace:configure.ac:54: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:54: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:54: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:54: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:54: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:54: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:54: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:58: -1- _m4_warn([obsolete], [The macro `AC_LANG_C' is obsolete.
You should run autoupdate.], [../../lib/autoconf/c.m4:72: AC_LANG_C is expanded from...
configure.ac:58: the top level])
m4trace:configure.ac:59: -1- _m4_warn([obsolete], [The macro `AC_LIBTOOL_DLOPEN' is obsolete.
You should run autoupdate.], [m4/ltoptions.m4:111: AC_LIBTOOL_DLOPEN is expanded from...
configure.ac:59: the top level])
m4trace:configure.ac:59: -1- _m4_warn([obsolete], [AC_LIBTOOL_DLOPEN: Remove this warning and the call to _LT_SET_OPTION when you
put the `dlopen' option into LT_INIT's first parameter.], [m4/ltoptions.m4:111: AC_LIBTOOL_DLOPEN is expanded from...
configure.ac:59: the top level])
m4trace:configure.ac:60: -1- _m4_warn([obsolete], [The macro `AC_LIBLTDL_CONVENIENCE' is obsolete.
You should run autoupdate.], [aclocal.m4:832: AC_LIBLTDL_CONVENIENCE is expanded from...
configure.ac:60: the top level])
m4trace:configure.ac:60: -1- AC_SUBST([LIBLTDL])
m4trace:configure.ac:60: -1- AC_SUBST_TRACE([LIBLTDL])
m4trace:configure.ac:60: -1- m4_pattern_allow([^LIBLTDL$])
m4trace:configure.ac:60: -1- AC_SUBST([LTDLDEPS])
m4trace:configure.ac:60: -1- AC_SUBST_TRACE([LTDLDEPS])
m4trace:configure.ac:60: -1- m4_pattern_allow([^LTDLDEPS$])
m4trace:configure.ac:60: -1- AC_SUBST([LTDLINCL])
m4trace:configure.ac:60: -1- AC_SUBST_TRACE([LTDLINCL])
m4trace:configure.ac:60: -1- m4_pattern_allow([^LTDLINCL$])
m4trace:configure.ac:60: -1- AC_SUBST([INCLTDL])
m4trace:configure.ac:60: -1- AC_SUBST_TRACE([INCLTDL])
m4trace:configure.ac:60: -1- m4_pattern_allow([^INCLTDL$])
m4trace:configure.ac:61: -1- AC_PROG_LIBTOOL
m4trace:configure.ac:61: -1- _m4_warn([obsolete], [The macro `AC_PROG_LIBTOOL' is obsolete.
You should run autoupdate.], [m4/libtool.m4:107: AC_PROG_LIBTOOL is expanded from...
configure.ac:61: the top level])
m4trace:configure.ac:61: -1- LT_INIT
m4trace:configure.ac:61: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
m4trace:configure.ac:61: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW|LT_MULTI_MODULE)$])
m4trace:configure.ac:61: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
m4trace:configure.ac:61: -1- AC_SUBST([LIBTOOL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.ac:61: -1- AC_CANONICAL_HOST
m4trace:configure.ac:61: -1- AC_CANONICAL_BUILD
m4trace:configure.ac:61: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.ac:61: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.ac:61: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([build])
m4trace:configure.ac:61: -1- m4_pattern_allow([^build$])
m4trace:configure.ac:61: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.ac:61: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.ac:61: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.ac:61: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.ac:61: -1- AC_SUBST([build_os])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.ac:61: -1- m4_pattern_allow([^build_os$])
m4trace:configure.ac:61: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([host])
m4trace:configure.ac:61: -1- m4_pattern_allow([^host$])
m4trace:configure.ac:61: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.ac:61: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.ac:61: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.ac:61: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.ac:61: -1- AC_SUBST([host_os])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.ac:61: -1- m4_pattern_allow([^host_os$])
m4trace:configure.ac:61: -1- AC_SUBST([SED])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([SED])
m4trace:configure.ac:61: -1- m4_pattern_allow([^SED$])
m4trace:configure.ac:61: -1- AC_SUBST([FGREP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([FGREP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^FGREP$])
m4trace:configure.ac:61: -1- AC_SUBST([GREP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:61: -1- AC_SUBST([LD])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([LD])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LD$])
m4trace:configure.ac:61: -1- AC_SUBST([DUMPBIN])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.ac:61: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.ac:61: -1- AC_SUBST([ac_ct_DUMPBIN])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
m4trace:configure.ac:61: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
m4trace:configure.ac:61: -1- AC_SUBST([DUMPBIN])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.ac:61: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.ac:61: -1- AC_SUBST([NM])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([NM])
m4trace:configure.ac:61: -1- m4_pattern_allow([^NM$])
m4trace:configure.ac:61: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.ac:61: -1- AC_SUBST([OBJDUMP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.ac:61: -1- AC_SUBST([OBJDUMP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.ac:61: -1- AC_SUBST([DLLTOOL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.ac:61: -1- AC_SUBST([DLLTOOL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.ac:61: -1- AC_SUBST([AR])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([AR])
m4trace:configure.ac:61: -1- m4_pattern_allow([^AR$])
m4trace:configure.ac:61: -1- AC_SUBST([ac_ct_AR])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([ac_ct_AR])
m4trace:configure.ac:61: -1- m4_pattern_allow([^ac_ct_AR$])
m4trace:configure.ac:61: -1- AC_SUBST([STRIP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:61: -1- AC_SUBST([RANLIB])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.ac:61: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.ac:61: -1- m4_pattern_allow([LT_OBJDIR])
m4trace:configure.ac:61: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LT_OBJDIR$])
m4trace:configure.ac:61: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
@%:@undef LT_OBJDIR])
m4trace:configure.ac:61: -1- LT_SUPPORTED_TAG([CC])
m4trace:configure.ac:61: -1- AC_SUBST([MANIFEST_TOOL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([MANIFEST_TOOL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^MANIFEST_TOOL$])
m4trace:configure.ac:61: -1- AC_SUBST([DSYMUTIL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([DSYMUTIL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^DSYMUTIL$])
m4trace:configure.ac:61: -1- AC_SUBST([NMEDIT])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([NMEDIT])
m4trace:configure.ac:61: -1- m4_pattern_allow([^NMEDIT$])
m4trace:configure.ac:61: -1- AC_SUBST([LIPO])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([LIPO])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LIPO$])
m4trace:configure.ac:61: -1- AC_SUBST([OTOOL])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([OTOOL])
m4trace:configure.ac:61: -1- m4_pattern_allow([^OTOOL$])
m4trace:configure.ac:61: -1- AC_SUBST([OTOOL64])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([OTOOL64])
m4trace:configure.ac:61: -1- m4_pattern_allow([^OTOOL64$])
m4trace:configure.ac:61: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
@%:@undef HAVE_DLFCN_H])
m4trace:configure.ac:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_DLFCN_H])
m4trace:configure.ac:61: -1- m4_pattern_allow([^HAVE_DLFCN_H$])
m4trace:configure.ac:61: -1- LT_SUPPORTED_TAG([CXX])
m4trace:configure.ac:61: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:61: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:61: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:61: -1- AC_SUBST([CXXCPP])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([CXXCPP])
m4trace:configure.ac:61: -1- m4_pattern_allow([^CXXCPP$])
m4trace:configure.ac:61: -1- AC_SUBST([LD])
m4trace:configure.ac:61: -1- AC_SUBST_TRACE([LD])
m4trace:configure.ac:61: -1- m4_pattern_allow([^LD$])
m4trace:configure.ac:62: -1- AM_PROG_CC_C_O
m4trace:configure.ac:66: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:66: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:66: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:74: -1- LT_INIT([dlopen])
m4trace:configure.ac:76: -1- AC_CONFIG_SUBDIRS([libltdl])
m4trace:configure.ac:76: -1- AC_SUBST([subdirs], ["$subdirs m4_normalize([libltdl])"])
m4trace:configure.ac:76: -1- AC_SUBST_TRACE([subdirs])
m4trace:configure.ac:76: -1- m4_pattern_allow([^subdirs$])
m4trace:configure.ac:95: -1- AC_SUBST([PEDANTIC_FLAGS])
m4trace:configure.ac:95: -1- AC_SUBST_TRACE([PEDANTIC_FLAGS])
m4trace:configure.ac:95: -1- m4_pattern_allow([^PEDANTIC_FLAGS$])
m4trace:configure.ac:224: -1- AC_SUBST([PYTHON])
m4trace:configure.ac:224: -1- AC_SUBST_TRACE([PYTHON])
m4trace:configure.ac:224: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.ac:229: -1- _m4_warn([obsolete], [The macro `AC_PYTHON_DEVEL' is obsolete.
You should run autoupdate.], [aclocal.m4:498: AC_PYTHON_DEVEL is expanded from...
configure.ac:229: the top level])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_VERSION])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_VERSION])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_VERSION$])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON$])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_CPPFLAGS])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_CPPFLAGS])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_CPPFLAGS$])
m4trace:configure.ac:229: -1- AC_DEFINE_TRACE_LITERAL([HAVE_PYTHON])
m4trace:configure.ac:229: -1- m4_pattern_allow([^HAVE_PYTHON$])
m4trace:configure.ac:229: -1- AH_OUTPUT([HAVE_PYTHON], [/* If available, contains the Python version number currently in use. */
@%:@undef HAVE_PYTHON])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_LDFLAGS])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_LDFLAGS])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_LDFLAGS$])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_SITE_PKG])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_SITE_PKG])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_SITE_PKG$])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_EXTRA_LIBS])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_EXTRA_LIBS])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_EXTRA_LIBS$])
m4trace:configure.ac:229: -1- AC_SUBST([PYTHON_EXTRA_LDFLAGS])
m4trace:configure.ac:229: -1- AC_SUBST_TRACE([PYTHON_EXTRA_LDFLAGS])
m4trace:configure.ac:229: -1- m4_pattern_allow([^PYTHON_EXTRA_LDFLAGS$])
m4trace:configure.ac:233: -1- AC_SUBST([PYTHON_CPPFLAGS])
m4trace:configure.ac:233: -1- AC_SUBST_TRACE([PYTHON_CPPFLAGS])
m4trace:configure.ac:233: -1- m4_pattern_allow([^PYTHON_CPPFLAGS$])
m4trace:configure.ac:254: -1- AC_SUBST([JAVA])
m4trace:configure.ac:254: -1- AC_SUBST_TRACE([JAVA])
m4trace:configure.ac:254: -1- m4_pattern_allow([^JAVA$])
m4trace:configure.ac:264: -1- AM_CONDITIONAL([PYTHON_EXT_SUPPORT], [test "x$python_ext_enabled" = "xyes"])
m4trace:configure.ac:264: -1- AC_SUBST([PYTHON_EXT_SUPPORT_TRUE])
m4trace:configure.ac:264: -1- AC_SUBST_TRACE([PYTHON_EXT_SUPPORT_TRUE])
m4trace:configure.ac:264: -1- m4_pattern_allow([^PYTHON_EXT_SUPPORT_TRUE$])
m4trace:configure.ac:264: -1- AC_SUBST([PYTHON_EXT_SUPPORT_FALSE])
m4trace:configure.ac:264: -1- AC_SUBST_TRACE([PYTHON_EXT_SUPPORT_FALSE])
m4trace:configure.ac:264: -1- m4_pattern_allow([^PYTHON_EXT_SUPPORT_FALSE$])
m4trace:configure.ac:264: -1- _AM_SUBST_NOTMAKE([PYTHON_EXT_SUPPORT_TRUE])
m4trace:configure.ac:264: -1- _AM_SUBST_NOTMAKE([PYTHON_EXT_SUPPORT_FALSE])
m4trace:configure.ac:265: -1- AM_CONDITIONAL([PEARDUINO_SUPPORT], [test "x$pearduino_enabled" = "xyes"])
m4trace:configure.ac:265: -1- AC_SUBST([PEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:265: -1- AC_SUBST_TRACE([PEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:265: -1- m4_pattern_allow([^PEARDUINO_SUPPORT_TRUE$])
m4trace:configure.ac:265: -1- AC_SUBST([PEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:265: -1- AC_SUBST_TRACE([PEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:265: -1- m4_pattern_allow([^PEARDUINO_SUPPORT_FALSE$])
m4trace:configure.ac:265: -1- _AM_SUBST_NOTMAKE([PEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:265: -1- _AM_SUBST_NOTMAKE([PEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:266: -1- AM_CONDITIONAL([JAVA_EXT_SUPPORT], [test "x$java_ext_enabled" = "xyes"])
m4trace:configure.ac:266: -1- AC_SUBST([JAVA_EXT_SUPPORT_TRUE])
m4trace:configure.ac:266: -1- AC_SUBST_TRACE([JAVA_EXT_SUPPORT_TRUE])
m4trace:configure.ac:266: -1- m4_pattern_allow([^JAVA_EXT_SUPPORT_TRUE$])
m4trace:configure.ac:266: -1- AC_SUBST([JAVA_EXT_SUPPORT_FALSE])
m4trace:configure.ac:266: -1- AC_SUBST_TRACE([JAVA_EXT_SUPPORT_FALSE])
m4trace:configure.ac:266: -1- m4_pattern_allow([^JAVA_EXT_SUPPORT_FALSE$])
m4trace:configure.ac:266: -1- _AM_SUBST_NOTMAKE([JAVA_EXT_SUPPORT_TRUE])
m4trace:configure.ac:266: -1- _AM_SUBST_NOTMAKE([JAVA_EXT_SUPPORT_FALSE])
m4trace:configure.ac:267: -1- AM_CONDITIONAL([JEARDUINO_SUPPORT], [test "x$jearduino_enabled" = "xyes"])
m4trace:configure.ac:267: -1- AC_SUBST([JEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:267: -1- AC_SUBST_TRACE([JEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:267: -1- m4_pattern_allow([^JEARDUINO_SUPPORT_TRUE$])
m4trace:configure.ac:267: -1- AC_SUBST([JEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:267: -1- AC_SUBST_TRACE([JEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:267: -1- m4_pattern_allow([^JEARDUINO_SUPPORT_FALSE$])
m4trace:configure.ac:267: -1- _AM_SUBST_NOTMAKE([JEARDUINO_SUPPORT_TRUE])
m4trace:configure.ac:267: -1- _AM_SUBST_NOTMAKE([JEARDUINO_SUPPORT_FALSE])
m4trace:configure.ac:268: -1- AM_CONDITIONAL([COPY_AVR], [test "x$avrtools_copy" = "xyes"])
m4trace:configure.ac:268: -1- AC_SUBST([COPY_AVR_TRUE])
m4trace:configure.ac:268: -1- AC_SUBST_TRACE([COPY_AVR_TRUE])
m4trace:configure.ac:268: -1- m4_pattern_allow([^COPY_AVR_TRUE$])
m4trace:configure.ac:268: -1- AC_SUBST([COPY_AVR_FALSE])
m4trace:configure.ac:268: -1- AC_SUBST_TRACE([COPY_AVR_FALSE])
m4trace:configure.ac:268: -1- m4_pattern_allow([^COPY_AVR_FALSE$])
m4trace:configure.ac:268: -1- _AM_SUBST_NOTMAKE([COPY_AVR_TRUE])
m4trace:configure.ac:268: -1- _AM_SUBST_NOTMAKE([COPY_AVR_FALSE])
m4trace:configure.ac:271: -1- AM_CONDITIONAL([BUILD_DOC], [test x$seard_doc = xyes])
m4trace:configure.ac:271: -1- AC_SUBST([BUILD_DOC_TRUE])
m4trace:configure.ac:271: -1- AC_SUBST_TRACE([BUILD_DOC_TRUE])
m4trace:configure.ac:271: -1- m4_pattern_allow([^BUILD_DOC_TRUE$])
m4trace:configure.ac:271: -1- AC_SUBST([BUILD_DOC_FALSE])
m4trace:configure.ac:271: -1- AC_SUBST_TRACE([BUILD_DOC_FALSE])
m4trace:configure.ac:271: -1- m4_pattern_allow([^BUILD_DOC_FALSE$])
m4trace:configure.ac:271: -1- _AM_SUBST_NOTMAKE([BUILD_DOC_TRUE])
m4trace:configure.ac:271: -1- _AM_SUBST_NOTMAKE([BUILD_DOC_FALSE])
m4trace:configure.ac:272: -1- AM_CONDITIONAL([DEBIAN_SOURCES], [test x$debian_sources = xyes])
m4trace:configure.ac:272: -1- AC_SUBST([DEBIAN_SOURCES_TRUE])
m4trace:configure.ac:272: -1- AC_SUBST_TRACE([DEBIAN_SOURCES_TRUE])
m4trace:configure.ac:272: -1- m4_pattern_allow([^DEBIAN_SOURCES_TRUE$])
m4trace:configure.ac:272: -1- AC_SUBST([DEBIAN_SOURCES_FALSE])
m4trace:configure.ac:272: -1- AC_SUBST_TRACE([DEBIAN_SOURCES_FALSE])
m4trace:configure.ac:272: -1- m4_pattern_allow([^DEBIAN_SOURCES_FALSE$])
m4trace:configure.ac:272: -1- _AM_SUBST_NOTMAKE([DEBIAN_SOURCES_TRUE])
m4trace:configure.ac:272: -1- _AM_SUBST_NOTMAKE([DEBIAN_SOURCES_FALSE])
m4trace:configure.ac:274: -1- AM_CONDITIONAL([DEBIANSOURCES], [test x$debian_sources = xyes])
m4trace:configure.ac:274: -1- AC_SUBST([DEBIANSOURCES_TRUE])
m4trace:configure.ac:274: -1- AC_SUBST_TRACE([DEBIANSOURCES_TRUE])
m4trace:configure.ac:274: -1- m4_pattern_allow([^DEBIANSOURCES_TRUE$])
m4trace:configure.ac:274: -1- AC_SUBST([DEBIANSOURCES_FALSE])
m4trace:configure.ac:274: -1- AC_SUBST_TRACE([DEBIANSOURCES_FALSE])
m4trace:configure.ac:274: -1- m4_pattern_allow([^DEBIANSOURCES_FALSE$])
m4trace:configure.ac:274: -1- _AM_SUBST_NOTMAKE([DEBIANSOURCES_TRUE])
m4trace:configure.ac:274: -1- _AM_SUBST_NOTMAKE([DEBIANSOURCES_FALSE])
m4trace:configure.ac:276: -1- AM_CONDITIONAL([UNITTEST], [test "x$ut_enabled"     = "xyes"])
m4trace:configure.ac:276: -1- AC_SUBST([UNITTEST_TRUE])
m4trace:configure.ac:276: -1- AC_SUBST_TRACE([UNITTEST_TRUE])
m4trace:configure.ac:276: -1- m4_pattern_allow([^UNITTEST_TRUE$])
m4trace:configure.ac:276: -1- AC_SUBST([UNITTEST_FALSE])
m4trace:configure.ac:276: -1- AC_SUBST_TRACE([UNITTEST_FALSE])
m4trace:configure.ac:276: -1- m4_pattern_allow([^UNITTEST_FALSE$])
m4trace:configure.ac:276: -1- _AM_SUBST_NOTMAKE([UNITTEST_TRUE])
m4trace:configure.ac:276: -1- _AM_SUBST_NOTMAKE([UNITTEST_FALSE])
m4trace:configure.ac:277: -1- AM_CONDITIONAL([SHAREDTEST], [test "x$st_enabled"     = "xyes"])
m4trace:configure.ac:277: -1- AC_SUBST([SHAREDTEST_TRUE])
m4trace:configure.ac:277: -1- AC_SUBST_TRACE([SHAREDTEST_TRUE])
m4trace:configure.ac:277: -1- m4_pattern_allow([^SHAREDTEST_TRUE$])
m4trace:configure.ac:277: -1- AC_SUBST([SHAREDTEST_FALSE])
m4trace:configure.ac:277: -1- AC_SUBST_TRACE([SHAREDTEST_FALSE])
m4trace:configure.ac:277: -1- m4_pattern_allow([^SHAREDTEST_FALSE$])
m4trace:configure.ac:277: -1- _AM_SUBST_NOTMAKE([SHAREDTEST_TRUE])
m4trace:configure.ac:277: -1- _AM_SUBST_NOTMAKE([SHAREDTEST_FALSE])
m4trace:configure.ac:278: -1- AM_CONDITIONAL([CYGWIN_USED], [test "x$CYGWIN"         = "xtrue"])
m4trace:configure.ac:278: -1- AC_SUBST([CYGWIN_USED_TRUE])
m4trace:configure.ac:278: -1- AC_SUBST_TRACE([CYGWIN_USED_TRUE])
m4trace:configure.ac:278: -1- m4_pattern_allow([^CYGWIN_USED_TRUE$])
m4trace:configure.ac:278: -1- AC_SUBST([CYGWIN_USED_FALSE])
m4trace:configure.ac:278: -1- AC_SUBST_TRACE([CYGWIN_USED_FALSE])
m4trace:configure.ac:278: -1- m4_pattern_allow([^CYGWIN_USED_FALSE$])
m4trace:configure.ac:278: -1- _AM_SUBST_NOTMAKE([CYGWIN_USED_TRUE])
m4trace:configure.ac:278: -1- _AM_SUBST_NOTMAKE([CYGWIN_USED_FALSE])
m4trace:configure.ac:281: -1- AM_CONDITIONAL([GL_GENERATE_PTHREAD_H], [test "x$ac_cv_header_pthread_h"  = "xno"])
m4trace:configure.ac:281: -1- AC_SUBST([GL_GENERATE_PTHREAD_H_TRUE])
m4trace:configure.ac:281: -1- AC_SUBST_TRACE([GL_GENERATE_PTHREAD_H_TRUE])
m4trace:configure.ac:281: -1- m4_pattern_allow([^GL_GENERATE_PTHREAD_H_TRUE$])
m4trace:configure.ac:281: -1- AC_SUBST([GL_GENERATE_PTHREAD_H_FALSE])
m4trace:configure.ac:281: -1- AC_SUBST_TRACE([GL_GENERATE_PTHREAD_H_FALSE])
m4trace:configure.ac:281: -1- m4_pattern_allow([^GL_GENERATE_PTHREAD_H_FALSE$])
m4trace:configure.ac:281: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_PTHREAD_H_TRUE])
m4trace:configure.ac:281: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_PTHREAD_H_FALSE])
m4trace:configure.ac:282: -1- AM_CONDITIONAL([GL_GENERATE_SCHED_H], [test "x$ac_cv_header_pthread_h"  = "xno"])
m4trace:configure.ac:282: -1- AC_SUBST([GL_GENERATE_SCHED_H_TRUE])
m4trace:configure.ac:282: -1- AC_SUBST_TRACE([GL_GENERATE_SCHED_H_TRUE])
m4trace:configure.ac:282: -1- m4_pattern_allow([^GL_GENERATE_SCHED_H_TRUE$])
m4trace:configure.ac:282: -1- AC_SUBST([GL_GENERATE_SCHED_H_FALSE])
m4trace:configure.ac:282: -1- AC_SUBST_TRACE([GL_GENERATE_SCHED_H_FALSE])
m4trace:configure.ac:282: -1- m4_pattern_allow([^GL_GENERATE_SCHED_H_FALSE$])
m4trace:configure.ac:282: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_SCHED_H_TRUE])
m4trace:configure.ac:282: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_SCHED_H_FALSE])
m4trace:configure.ac:283: -1- AM_CONDITIONAL([GL_GENERATE_STDDEF_H], [test "x$ac_cv_header_pthread_h"  = "xno"])
m4trace:configure.ac:283: -1- AC_SUBST([GL_GENERATE_STDDEF_H_TRUE])
m4trace:configure.ac:283: -1- AC_SUBST_TRACE([GL_GENERATE_STDDEF_H_TRUE])
m4trace:configure.ac:283: -1- m4_pattern_allow([^GL_GENERATE_STDDEF_H_TRUE$])
m4trace:configure.ac:283: -1- AC_SUBST([GL_GENERATE_STDDEF_H_FALSE])
m4trace:configure.ac:283: -1- AC_SUBST_TRACE([GL_GENERATE_STDDEF_H_FALSE])
m4trace:configure.ac:283: -1- m4_pattern_allow([^GL_GENERATE_STDDEF_H_FALSE$])
m4trace:configure.ac:283: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_STDDEF_H_TRUE])
m4trace:configure.ac:283: -1- _AM_SUBST_NOTMAKE([GL_GENERATE_STDDEF_H_FALSE])
m4trace:configure.ac:288: -1- AC_SUBST([GL_GENERATE_PTHREAD_H])
m4trace:configure.ac:288: -1- AC_SUBST_TRACE([GL_GENERATE_PTHREAD_H])
m4trace:configure.ac:288: -1- m4_pattern_allow([^GL_GENERATE_PTHREAD_H$])
m4trace:configure.ac:289: -1- AC_SUBST([GL_GENERATE_SCHED_H])
m4trace:configure.ac:289: -1- AC_SUBST_TRACE([GL_GENERATE_SCHED_H])
m4trace:configure.ac:289: -1- m4_pattern_allow([^GL_GENERATE_SCHED_H$])
m4trace:configure.ac:290: -1- AC_SUBST([GL_GENERATE_STDDEF_H])
m4trace:configure.ac:290: -1- AC_SUBST_TRACE([GL_GENERATE_STDDEF_H])
m4trace:configure.ac:290: -1- m4_pattern_allow([^GL_GENERATE_STDDEF_H$])
m4trace:configure.ac:329: -1- AC_SUBST([SHLIB_EXT])
m4trace:configure.ac:329: -1- AC_SUBST_TRACE([SHLIB_EXT])
m4trace:configure.ac:329: -1- m4_pattern_allow([^SHLIB_EXT$])
m4trace:configure.ac:332: -1- AC_SUBST([GL_GENERATE_PTHREAD_H])
m4trace:configure.ac:332: -1- AC_SUBST_TRACE([GL_GENERATE_PTHREAD_H])
m4trace:configure.ac:332: -1- m4_pattern_allow([^GL_GENERATE_PTHREAD_H$])
m4trace:configure.ac:385: -1- AC_SUBST([AVR_GCC])
m4trace:configure.ac:385: -1- AC_SUBST_TRACE([AVR_GCC])
m4trace:configure.ac:385: -1- m4_pattern_allow([^AVR_GCC$])
m4trace:configure.ac:386: -1- AC_SUBST([AVR_GCXX])
m4trace:configure.ac:386: -1- AC_SUBST_TRACE([AVR_GCXX])
m4trace:configure.ac:386: -1- m4_pattern_allow([^AVR_GCXX$])
m4trace:configure.ac:387: -1- AC_SUBST([AVR_OBJCP])
m4trace:configure.ac:387: -1- AC_SUBST_TRACE([AVR_OBJCP])
m4trace:configure.ac:387: -1- m4_pattern_allow([^AVR_OBJCP$])
m4trace:configure.ac:388: -1- AC_SUBST([AVR_AR])
m4trace:configure.ac:388: -1- AC_SUBST_TRACE([AVR_AR])
m4trace:configure.ac:388: -1- m4_pattern_allow([^AVR_AR$])
m4trace:configure.ac:389: -1- AC_SUBST([AVR_DUDE])
m4trace:configure.ac:389: -1- AC_SUBST_TRACE([AVR_DUDE])
m4trace:configure.ac:389: -1- m4_pattern_allow([^AVR_DUDE$])
m4trace:configure.ac:693: -1- AC_CONFIG_FILES([Makefile faked-arduino/Makefile faked-arduino/arduino/Makefile faked-arduino/arduino/test/Makefile    faked-arduino/wire/test/Makefile faked-arduino/wire/Makefile extensions/Makefile extensions/python/Makefile extensions/java/Makefile extensions/java/test/Makefile extensions/arduino-lib/Makefile simulators/Makefile simulators/stream/Makefile simulators/pardon/Makefile  simulators/jearduino/Makefile faked-arduino/include/Makefile  faked-arduino/include/arduino/boards/Makefile faked-arduino/include/avr/Makefile faked-arduino/include/avr/util/Makefile faked-arduino/include/arduino/Makefile faked-arduino/include/seasim/Makefile  faked-arduino/include/utils/Makefile example/Makefile example/digpins/Makefile  example/many-boards/Makefile example/hid/Makefile example/log/Makefile example/digital-rw/Makefile example/serial/Makefile mk/Makefile example/python-digcounter/Makefile  mk/arduino-sources/Makefile mk/libraries/Makefile mk/external-libraries/Makefile mk/board-makefiles/Makefile test/Makefile  test/mk/Makefile arduino-extras/include/Makefile arduino-extras/Makefile faked-arduino/EEPROM/test/Makefile faked-arduino/EEPROM/Makefile faked-arduino/Ethernet/test/Makefile faked-arduino/Ethernet/Makefile faked-arduino/Firmata/test/Makefile faked-arduino/Firmata/Makefile faked-arduino/LiquidCrystal/test/Makefile faked-arduino/LiquidCrystal/Makefile faked-arduino/SD/test/Makefile faked-arduino/SD/Makefile faked-arduino/Servo/test/Makefile faked-arduino/Servo/Makefile faked-arduino/SoftwareSerial/test/Makefile faked-arduino/SoftwareSerial/Makefile faked-arduino/SPI/test/Makefile faked-arduino/SPI/Makefile faked-arduino/Stepper/test/Makefile faked-arduino/Stepper/Makefile example/verification/Makefile example/verification/distance/Makefile example/lcd-shield/Makefile example/toggle-pins/Makefile example/relay/Makefile example/verification/ok-version/Makefile  example/verification/nok-version/Makefile tools/Makefile scripts/Makefile ])
m4trace:configure.ac:703: -1- AM_CONDITIONAL([USE_XTEST], [test "x$LIBXTST"  != "x"])
m4trace:configure.ac:703: -1- AC_SUBST([USE_XTEST_TRUE])
m4trace:configure.ac:703: -1- AC_SUBST_TRACE([USE_XTEST_TRUE])
m4trace:configure.ac:703: -1- m4_pattern_allow([^USE_XTEST_TRUE$])
m4trace:configure.ac:703: -1- AC_SUBST([USE_XTEST_FALSE])
m4trace:configure.ac:703: -1- AC_SUBST_TRACE([USE_XTEST_FALSE])
m4trace:configure.ac:703: -1- m4_pattern_allow([^USE_XTEST_FALSE$])
m4trace:configure.ac:703: -1- _AM_SUBST_NOTMAKE([USE_XTEST_TRUE])
m4trace:configure.ac:703: -1- _AM_SUBST_NOTMAKE([USE_XTEST_FALSE])
m4trace:configure.ac:706: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:706: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:706: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:706: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:706: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.ac:706: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.ac:706: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.ac:706: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.ac:706: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.ac:706: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.ac:706: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:706: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:706: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
m4trace:configure.ac:708: -1- AC_SUBST([VERSION])
m4trace:configure.ac:708: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:708: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:709: -1- AC_SUBST([PACKAGE])
m4trace:configure.ac:709: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:709: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:710: -1- AC_SUBST([INCLTDL])
m4trace:configure.ac:710: -1- AC_SUBST_TRACE([INCLTDL])
m4trace:configure.ac:710: -1- m4_pattern_allow([^INCLTDL$])
m4trace:configure.ac:711: -1- AC_SUBST([LIBLTDL])
m4trace:configure.ac:711: -1- AC_SUBST_TRACE([LIBLTDL])
m4trace:configure.ac:711: -1- m4_pattern_allow([^LIBLTDL$])
m4trace:configure.ac:712: -1- AC_SUBST([USE_XTEST])
m4trace:configure.ac:712: -1- AC_SUBST_TRACE([USE_XTEST])
m4trace:configure.ac:712: -1- m4_pattern_allow([^USE_XTEST$])
m4trace:configure.ac:713: -1- AC_SUBST([LIBXTST])
m4trace:configure.ac:713: -1- AC_SUBST_TRACE([LIBXTST])
m4trace:configure.ac:713: -1- m4_pattern_allow([^LIBXTST$])
m4trace:configure.ac:714: -1- AC_SUBST([PYTHON_EXT_SUPPORT])
m4trace:configure.ac:714: -1- AC_SUBST_TRACE([PYTHON_EXT_SUPPORT])
m4trace:configure.ac:714: -1- m4_pattern_allow([^PYTHON_EXT_SUPPORT$])
m4trace:configure.ac:715: -1- AC_SUBST([PEARDUINO_SUPPORT])
m4trace:configure.ac:715: -1- AC_SUBST_TRACE([PEARDUINO_SUPPORT])
m4trace:configure.ac:715: -1- m4_pattern_allow([^PEARDUINO_SUPPORT$])
m4trace:configure.ac:716: -1- AC_SUBST([JAVA_EXT_SUPPORT])
m4trace:configure.ac:716: -1- AC_SUBST_TRACE([JAVA_EXT_SUPPORT])
m4trace:configure.ac:716: -1- m4_pattern_allow([^JAVA_EXT_SUPPORT$])
m4trace:configure.ac:717: -1- AC_SUBST([JEARDUINO_SUPPORT])
m4trace:configure.ac:717: -1- AC_SUBST_TRACE([JEARDUINO_SUPPORT])
m4trace:configure.ac:717: -1- m4_pattern_allow([^JEARDUINO_SUPPORT$])
m4trace:configure.ac:718: -1- AC_SUBST([DEBIAN_SOURCES])
m4trace:configure.ac:718: -1- AC_SUBST_TRACE([DEBIAN_SOURCES])
m4trace:configure.ac:718: -1- m4_pattern_allow([^DEBIAN_SOURCES$])
m4trace:configure.ac:719: -1- AC_SUBST([BUILD_DOC])
m4trace:configure.ac:719: -1- AC_SUBST_TRACE([BUILD_DOC])
m4trace:configure.ac:719: -1- m4_pattern_allow([^BUILD_DOC$])
m4trace:configure.ac:720: -1- AC_SUBST([DEBIANSOURCES])
m4trace:configure.ac:720: -1- AC_SUBST_TRACE([DEBIANSOURCES])
m4trace:configure.ac:720: -1- m4_pattern_allow([^DEBIANSOURCES$])
